.grad {
    background-image: linear-gradient(to bottom right, #004358, bs-jgu-orange-1);
}

.search-icon {
    z-index: 1030;
}

.animated-element {
    opacity: 0;
    transform: translateX(200px);
    transition: opacity 1s, transform 2s;
    transition-timing-function: ease-in;
}

.animated-element.show {
    opacity: 1;
    transform: translateX(0);
}